.frontend_clients #container {
  font-family: arial;
  background-color: #b4a9ad;
}
label.error {
  float: left;
}
.col_theme,
.tblJob a {
  color: #4c1a3a;
}
.bgcolor_theme,
#nav-bar,
#SeachHome > div {
  background-color: #4c1a3a;
}
.link_theme,
a,
.JobDesc h2 {
  color: #333;
}
#fancybox-content {
  border-color: #fff !important;
}
#header-container {
  background: #4c1a3a;
  margin-bottom: 15px;
}
#logo {
  width: 109px;
  height: 90px;
}
.headerfront #header-join-container {
  width: 70%;
  padding-top: 10px;
}
.joinarea {
  float: right;
}
/* *width: 70% } */
#header {
  position: relative;
  padding-top: 10px;
}
#header-join {
  float: left;
}
#header-join a.buttonJoin,
.loginJoinTalentNetwork a {
  background: url('images/join_now.png') no-repeat;
  width: 207px;
  height: 32px;
}
#header-join .stayconnect,
#header-join .stayconnect a {
  color: #fff;
  font-size: 12px;
  font-weight: normal;
}
.headerfront #lang {
  color: #fff;
  text-align: left;
  float: right;
  margin-left: 50px;
  font-weight: normal;
}
.headerfront #lang a {
  color: #fff;
}
.language_top {
  float: right;
  padding-bottom: 10px;
}
#lang ul.nav {
  float: right;
  clear: both;
}
#nav-bar {
  height: 46px;
  margin-top: 10px;
}
#nav-bar ul li {
  border-right: none;
  margin-right: 50px;
}
#nav-bar ul li a {
  font-size: 14px;
  border-bottom: 0;
  padding: 0;
  height: 46px;
  line-height: 46px;
  display: inline-block;
  text-transform: uppercase;
}
#nav-bar a:hover,
#nav-bar a.focus {
  border: 0;
  color: #b4a9ad;
}
#nav-bar ul li.last {
  background: none;
}
#nav-bar .download_form {
  float: right;
}
#nav-bar .download_form a {
  background: url('images/save.png') no-repeat left center;
  color: #fff;
  padding: 2px 0 2px 20px;
  text-transform: none;
  font-size: 11px;
  border: 0;
}
#nav-bar .download_form a:hover {
  text-decoration: underline;
}
#nav-bar ul.submenu {
  top: 46px;
  box-shadow: 0 0 4px #ccc;
}
#nav-bar ul.submenu li {
  margin-right: 0;
}
#nav-bar ul.submenu a {
  background-color: #fff;
  color: #333;
  border: 0;
  background-image: none;
  padding-left: 10px;
  height: 22px;
  line-height: 22px;
}
#nav-bar ul.submenu a,
#nav-bar ul.submenu a:hover {
  border-top: 0;
  border-bottom: 1px solid #198e93;
  box-shadow: none;
}
#nav-bar ul.submenu a:hover {
  background-color: #fff;
  color: #4c1a3a;
}
#nav-bar ul.submenu a,
#nav-bar ul.submenu a:hover {
  border-bottom: none;
}
.BoxHolder {
  padding-bottom: 15px;
}
.logina {
  position: absolute;
  right: 20px;
  bottom: -44px;
  font-weight: bold;
}
.viewmore {
  font-weight: bold;
  padding-top: 5px;
  display: block;
}
#mainslide {
  position: relative;
  clear: both;
  width: 974px;
  height: 300px;
  overflow: hidden;
  margin: 0 auto;
}
#slidehr {
  margin: 0 auto;
}
#pager {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 1000;
}
#pager li {
  float: left;
  padding-right: 10px;
}
#pager li a {
  background: url('images/cycle_gray.png') no-repeat;
  width: 11px;
  height: 11px;
  display: block;
}
#pager li a.activeSlide {
  background: url('images/cycle_orange.png') no-repeat;
}
#SeachHome {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
#SeachHome > div {
  border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
}
#SeachHome .intro {
  float: left;
  width: 350px;
  padding: 40px 20px 15px 30px;
}
#SeachHome .intro > p {
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  padding-bottom: 10px;
  line-height: 22px;
}
#SeachHome .form {
  float: right;
  width: 554px;
  padding: 10px 10px 5px 0;
}
#SeachHome .form h3 {
  padding-bottom: 9px;
  color: #fff;
  font-size: 17px;
  text-transform: capitalize;
}
#SeachHome .form .row {
  padding: 0;
  width: 100%;
}
#SeachHome .form .row .width_545 {
  width: 442px;
  height: 18px;
}
/* *width: 430px } */
#SeachHome .form .row .width_251 {
  width: 221px;
  height: 26px;
}
/* *width: 216px } */
#SeachHome .form .searchBtn {
  float: left;
  padding-left: 10px;
}
/* *padding-left: 5px } */
#SeachHome .download_form p {
  padding-bottom: 5px;
}
#SeachHome .download_form a {
  background: url('images/save.png') no-repeat left center;
  color: #fff;
  padding: 2px 0 2px 20px;
  font-size: 11px;
  font-weight: bold;
}
.hr_news {
  margin-top: 20px;
}
.hr_news .title {
  float: left;
  width: 100%;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #d3d3d3;
}
.hr_news h3 {
  float: left;
  font-size: 14px;
  color: #4c1a3a;
  text-transform: capitalize;
}
.hr_news .viewmore {
  float: right;
  font-size: 11px;
  font-weight: normal;
}
.hr_news ul {
  float: left;
  width: 328px;
  padding-right: 10px;
}
.hr_news ul li {
  float: left;
  width: 100%;
  padding-left: 10px;
  margin-bottom: 7px;
  background: url(images/row_3x5.png) no-repeat left 5px;
}
.LeftContact {
  float: left;
  width: 48%;
  border-right: 1px dotted #7c7c7c;
  padding-right: 2%;
}
.RightContact {
  float: right;
  width: 47%;
  padding-left: 2%;
}
.frmContact .row {
  width: 435px;
}
.Left-ListNews .nav_hor,
.TitleChung {
  padding-bottom: 10px;
}
.linkofClient a {
  font-weight: normal;
}
.developed-by-CB a:hover {
  text-decoration: none;
}
.searchBtn .ui_btnCb,
.search-full .ui_btnCb,
.search250 .ui_btnCb,
.search250 .btnSmall,
.ApplyNow .ui_btnCb,
.ApplyBtn .ui_btnCb,
.frmContact .ui_btnCb,
.survey_content .ui_btnCb,
.allJobBtn .ui_btnCb,
.JoinNow .ui_btnCb,
.frmChangePass .ui_btnCb,
#search-container .searchBtn input.ui_btnCb,
.JoinNow .ui_btnCb:hover,
.frmContact .ui_btnCb:hover,
.search250 .btnSmall:hover,
.ApplyBtn .ui_btnCb:hover,
.survey_content .btnSmall:hover,
.allJobBtn .ui_btnCb:hover,
#search-container .ui_btnCb:hover,
.frmChangePass .ui_btnCb:hover,
.ApplyNow .ui_btnCb:hover,
.search-box-right .search_banner {
  padding: 0 10px;
  color: #fff;
  height: 26px;
  cursor: pointer;
  text-shadow: none !important;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #aa952a;
}
.JoinNow .ui_btnCb:hover,
.frmContact .ui_btnCb:hover,
.search250 .btnSmall:hover,
.ApplyBtn .ui_btnCb:hover,
.survey_content .btnSmall:hover,
.allJobBtn .ui_btnCb:hover,
#search-container .ui_btnCb:hover,
.frmChangePass .ui_btnCb:hover,
.ApplyNow .ui_btnCb:hover,
#search-container .searchBtn input.ui_btnCb:hover {
  background: #4c1a3a;
}
#SeachHome .searchBtn .ui_btnCb {
  border: 0;
  color: #fff;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
input,
#header-join,
.signin_social a,
.commoncb p,
.loginJoinTalentNetwork p,
div.row label,
.f_size11,
.groupJob ul li a,
.frmChangePass p.text,
.frmContact p.text,
.ApplyNow .notready,
.topDetailJob .backResult,
.share span,
.forgetpass,
.JoinNow .otherlink,
#trynewcode,
.addlangauge,
.BoxApplyHistory a,
.WorkflowStage ul li span,
.LiWorkflow span,
.LiRating span,
#tabs-getconnected textarea,
.postOnline,
.sel_temp p strong,
.moreinfor,
.PostingFB .row a,
.PostingFB p,
.OtherNewsTalent {
  font-size: 12px;
}
.cb-createresume .saveBtn:hover {
  background: none !important;
}
.BoxHolder .headerBox,
#search-container .headerBox {
  font-size: 14px;
  color: #fff;
  text-transform: capitalize;
}
.BoxHolder #header-join {
  margin: 0 auto;
  width: 198px;
  float: none;
}
.headerfront .logined {
  padding-top: 0;
  width: 60% !important;
  color: #333;
}
.logined {
  padding-top: 0;
}
.logined .nav {
  width: 100%;
  text-align: right;
  clear: both;
  padding-top: 5px;
}
.logined .nav li {
  display: inline;
  padding-left: 20px;
  font-weight: bold;
}
.logined .nav li a {
  color: #333;
}
#pager li a.activeSlide {
  background: url('images/cycle_orange.png') no-repeat;
}
#search-container {
  width: 974px;
  margin: 0 auto;
  float: none;
  clear: both;
}
.search-box-right {
  background-image: -webkit-linear-gradient(right, #00a7e9, #0070b5);
  background-image: -moz-linear-gradient(right, #00a7e9, #0070b5);
  background-image: -o-linear-gradient(right, #00a7e9, #0070b5);
  background-image: linear-gradient(to left, #00a7e9, #0070b5);
}
.search-box-right .search_banner {
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  font-weight: bold !important;
}
.frontend_clients .frontmobile #main-content {
  overflow: hidden;
  padding: 15px;
  width: 944px;
  margin-bottom: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #fff;
}
.CareerNetwork .data {
  padding-top: 10px;
}
.CareerNetwork span {
  color: #484545;
}
#col709 {
  width: 677px;
}
#col709 .tblJob tr.header {
  background-color: #4c1a3a;
}
#col250 ul.ListCareer li,
#col250 .containerListMy a,
.BoxMemberSearch h2 {
  background-image: url(images/row_3x5.png);
  background-position: left 5px;
}
.share {
  padding: 0;
}
.OtherNewsTalent ul li {
  background-image: url(images/row_3x5.png);
  background-position: left 10px;
}
.search-full .ui_btnCb {
  border: none;
  background: #c51c23;
  color: #fff;
}
.all_job #tabs {
  width: 100% !important;
}
.all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
  width: 938px !important;
}
#search-container .containerBox {
  margin-bottom: 15px;
  background-color: #fff;
  border: none;
  width: 934px;
}
.search-full input,
#SeachHome .form .row .width_545 {
  font-family: arial;
}
.ListNewsTalent li {
  width: 100%;
}
#search-banner .search-home {
  right: 0;
}
.search_home {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 320px;
}
.survey_content .voteBtn {
  text-align: left;
}
.txt_required {
  font-size: 11px;
}
.pageinfo2 h1,
.pageinfo2 h2 {
  background: none;
  font-size: 16px;
}
.separated {
  margin: 0 5px;
}
.brOrgane {
  border-color: #7f9db9;
}
.ApplyNow .btnBigger:hover {
  height: 32px;
}
#WhyJoin h3,
#WhyJoin .content_why_join {
  font-family: Arial;
}
.loginJoinTalentNetwork a {
  margin-left: 110px;
}
.chosen-container {
  font-size: 12px !important;
}
#footer {
  padding: 20px 0;
  margin: 0;
  background: #4c1a3a;
}
.linkofClient {
  float: left;
  width: 740px;
  text-align: left;
  padding-left: 15px;
}
.linkofClient,
.linkofClient a {
  color: #fff;
}
.developed-by-CB {
  float: right;
  padding-top: 0;
  padding-right: 15px;
}
.developed-by-CB,
.developed-by-CB a {
  font-weight: normal;
  color: #fff;
}
#footer .pageview {
  clear: both;
  float: left;
  margin-top: 10px;
  padding-left: 15px;
  width: 900px;
}
#footer .pageview strong {
  color: #333;
}
#footer .pageview span {
  border: 1px solid #333;
  color: #333;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  margin: 0 3px;
  text-align: center;
  width: 12px;
}

/* Font Core Jobseeker */
.frontend_clients .fontCore {
  font-family: arial !important;
}
.frontend_clients .fontCore a,
.fontCoreJobseeker .containerListMy a:hover,
.fontCoreJobseeker .containerListMy a.focus {
  color: #4c1a3a;
}
.frontend_clients .navHeader,
.fontCoreJobseeker .mainFilter label.page_current {
  font-size: 16px;
}
.frontend_clients .fontCoreJobseeker {
  background: none !important;
}
.frontend_clients .containerListMy a,
.fontCoreJobseeker div.row label,
.fontCoreJobseeker .f_size11 {
  font-size: 12px;
}
.frontend_clients .containerListMy a {
  color: #333;
}
.frontend_clients .ui_btnCb {
  font-family: arial;
  font-weight: normal;
}
.frontend_clients .btnBigger {
  font-weight: bold;
  padding: 0;
  height: 32px;
}
.frontend_clients select,
.fontCoreJobseeker input {
  font: 12px Arial;
}

@media only screen and (max-width: 973px) {
  .frontend_clients #container,
  body.frontend_clients,
  #header-container {
    background: #fff;
  }
  #mainslide,
  .JobByLocation,
  .mapcontact,
  #SeachHome .form {
    display: none;
  }
  #header,
  .ListNewsTalent li,
  .RightContact .row div.fl_left,
  .RightContact .row,
  #content,
  .logined .joinarea {
    width: 100%;
  }
  .logina {
    right: 3%;
    bottom: 0;
  }
  .frmContact,
  #resultToolbar {
    width: 94%;
    padding: 3%;
  }
  #header-container #logo {
    float: left;
    width: 30%;
    text-align: center;
    height: auto;
  }
  #header-container #header-join-container {
    width: 54%;
    padding-right: 0;
    float: right;
  }
  .headerfront #lang {
    width: auto;
    clear: both;
    padding-top: 10px;
    float: none;
    margin-left: 0;
    text-align: center;
  }
  .LeftContact,
  .RightContact {
    width: 100%;
    padding: 0;
    border: 0;
    float: none;
  }
  .RightContact .row input.width_238,
  .RightContact .row textarea {
    width: 96%;
  }
  .OtherNewsTalent ul li {
    width: 98%;
    padding-left: 2%;
  }
  .headerfront .logined #lang {
    margin-left: 0;
  }
  .logined #lang .userjoin {
    float: left;
  }
  #resultToolbar p {
    text-align: center;
  }
  .frontend_clients #main-content {
    border: 0;
    padding: 3%;
    width: 94%;
  }
  #col709 {
    width: 100%;
  }
  #footer {
    height: auto;
    padding: 3%;
    width: 94%;
  }
  .linkofClient {
    float: none;
    padding: 0;
    line-height: 24px;
    height: auto;
    width: auto;
    text-align: center;
  }
  .developed-by-CB {
    float: none;
    padding-top: 15px;
    height: auto;
    line-height: normal;
    padding-right: 0;
  }
  #search-container {
    width: 94%;
    padding: 0 3%;
    float: left;
  }
  #search-container .containerBox {
    margin: 0;
    width: 100%;
  }
  #search-container .row input.width_545 {
    height: auto;
    width: 68%;
  }
  #search-container .row .searchBtn {
    width: 27%;
  }
  #search-container .row .searchBtn input {
    height: 25px;
  }
  .all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
    width: 100% !important;
  }
  .logined #lang {
    margin: 6px 0;
    float: none !important;
    text-align: center !important;
  }
  .logined .nav {
    text-align: center;
  }
  #SeachHome .bodyContainer {
    width: 100%;
    border-radius: 0;
  }
  #SeachHome {
    display: none;
  }
  .frontend_clients .frontmobile #main-content {
    margin-bottom: 0;
  }
  .hr_news {
    float: left;
    width: 100%;
  }
  .hr_news ul {
    width: 100%;
    padding: 0;
  }
  .hr_news ul li {
    width: 98%;
    padding-left: 2%;
  }
  .hr_news .viewmore {
    font-size: 14px;
  }
  .hr_news h3 {
    font-size: 18px;
  }
  #footer .pageview {
    padding-left: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 750px) {
  #header-container #header-join-container {
    width: 44%;
  }
}
@media only screen and (max-width: 480px) {
  #header-container #logo {
    float: none;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
  }
  #header-container #header-join-container {
    width: 100%;
    float: none;
    padding-top: 0;
  }
  .joinarea {
    float: left;
    width: 100%;
  }
  #header-join {
    float: none;
    width: 197px;
    margin: 0 auto;
    height: 32px;
  }
  .headerfront #lang {
    float: none;
    text-align: center;
    margin-left: 0;
  }
  .headerfront #lang .language_all {
    float: none;
    display: inline-block;
    position: relative;
    top: 2px;
  }
  .ListNewsTalent .leftimg {
    width: 40%;
    height: auto;
  }
  .ListNewsTalent .leftimg img {
    width: 100%;
  }
  .logined .language_top,
  .logined #lang ul.nav {
    float: left;
    padding-left: 3%;
  }
  .logined #lang .userjoin {
    padding-left: 0;
  }
}
@media only screen and (max-width: 320px) {
  #SeachHome .form .row .width_545 {
    width: 66%;
  }
  #SeachHome .intro > p {
    font-size: 15px;
  }
}
@media screen and (min-width: 481px) and (max-width: 973px) {
  .logined #lang {
    margin-top: 0;
  }
  #header-join {
    float: right;
  }
}
